
._h7l {
background: none;!important;
border: none;important; 
}
.align {
  width: 1000px;
  margin: 0 auto;
  min-width: 1000px;
}
.alignleft {
  float: left;
}
.alignRight {
  float: right;
}
i {
  font-style: italic;
}
.clear {
  clear: both;
}
* {
  outline: none;
}
@font-face {
  font-family: 'aalternanr2';
  src: url('../font/aalternanr.eot');
}
@font-face {
  font-family: 'aalternanr2';
  src: url('../font/aalternanr.ttf');
}
@font-face {
  font-family: 'MyriadProRegular';
  src: url('../font/MyriadProRegular.eot');
  src: url('../font/MyriadProRegular.eot') format('embedded-opentype'), url('../font/MyriadProRegular.woff2') format('woff2'), url('../font/MyriadProRegular.woff') format('woff'), url('../font/MyriadProRegular.ttf') format('truetype'), url('../font/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
  font-family: 'MyriadProIt';
  src: url('../font/MyriadProIt.eot');
  src: url('../font/MyriadProIt.eot') format('embedded-opentype'), url('../font/MyriadProIt.woff2') format('woff2'), url('../font/MyriadProIt.woff') format('woff'), url('../font/MyriadProIt.ttf') format('truetype'), url('../font/MyriadProIt.svg#MyriadProIt') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueLTProCn';
  src: url('../font/HelveticaNeueLTProCn.eot');
  src: url('../font/HelveticaNeueLTProCn.eot') format('embedded-opentype'), url('../font/HelveticaNeueLTProCn.woff2') format('woff2'), url('../font/HelveticaNeueLTProCn.woff') format('woff'), url('../font/HelveticaNeueLTProCn.ttf') format('truetype'), url('../font/HelveticaNeueLTProCn.svg#HelveticaNeueLTProCn') format('svg');
}
@font-face {

  font-family: 'ArialNarrow-Bold';

  src: url('../font/ArialNarrow-Bold.eot');

  src: url('../font/ArialNarrow-Bold.eot') format('embedded-opentype'),

  url('../font/ArialNarrow-Bold.woff') format('woff'),

  url('../font/ArialNarrow-Bold.ttf') format('truetype'),

  url('../font/ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg');

}
b {
  font-weight: bold;
}
body {
  background: url("../img/newsBg.png");
}
.modalShadow .modalWindow {
  cursor: default;
}
.modalShadow .title {
  float: left;
  margin-left: 12px;
}
.modalShadow .close {
  float: right;
  cursor: pointer;
  background: url("../img/closeModal.png") no-repeat;
  width: 22px;
  height: 22px;
  border: none;
  outline: none;
  margin-right: 10px;
}
.ui-widget-overlay {
  background: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 888;
}
#subscription {
  width: 154px;
  height: 177px;
  position: fixed;
  z-index: 999;
  right: -35px;
  top: 65%;
  background: url(../img/subscriptionRu.png);
}
#subscription #open {
  width: 100%;
  height: 100%;
  margin: 0;
  cursor: pointer;
  float: left;
}
#subscription .content {
  display: none;
  position: absolute;
  width: 200px;
  top: 42px;
  left: 90px;
}
#subscription .content .title {
  font-size: 14px;
  font-family: "aalternanr2";
  color: #562923;
}
#subscription .content form {
  margin: 4px 0 0 0px;
  font-size: 12px;
  font-family: "Arial";
  color: #562924;
  width: 224px;
}
#subscription .content form input[type="submit"] {
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
  display: inline-block;
  padding: 1px 6px !important;
}
#subscription .content form input[type="email"] {
  background: url("../img/search.png") no-repeat;
  width: 132px;
  height: 21px;
  border: none;
  outline: none;
  padding: 0 5px;
  font-family: Arial;
  font-size: 12px;
  color: #562924;
}
#subscription .content form .success {
  height: 21px;
  text-align: center;
  line-height: 21px;
}
#subscription .content .social {
  float: right;
  margin-top: 20px;
  display: table;
  vertical-align: middle;
  font-size: 12px;
  font-family: "Arial";
  color: #6296ad;
}
#subscription .content .social a {
  background: url("../img/socialIco.png");
  width: 28px;
  height: 27px;
  display: inline-block;
  margin-top: 5px;
}
#subscription .content .social a:hover {
  background-position: 0px -28px;
}
#subscription .content .social div {
  float: left;
  height: 100%;
  line-height: 40px;
  margin-right: 9px;
}
#subscription .content .social .item2 {
  background-position: -31px 0;
}
#subscription .content .social .item2:hover {
  background-position: -31px -28px;
}
#subscription .content .social .item3 {
  background-position: -62px 0;
}
#subscription .content .social .item3:hover {
  background-position: -62px -28px;
}
#subscription .content .social .item4 {
  background-position: -93px 0;
}
#subscription .content .social .item4:hover {
  background-position: -93px -28px;
}
#subscription .content .social .item5 {
  background-position: -124px 0;
}
#subscription .content .social .item5:hover {
  background-position: -124px -28px;
}
#subscription .content .social .item6 {
  background-position: -155px 0;
}
#subscription .content .social .item6:hover {
  background-position: -155px -28px;
}
#subscription .content .social .item7 {
  background-position: -185px 0;
}
#subscription .content .social .item7:hover {
  background-position: -185px -28px;
}
.header {
  background-color: #f98e70;
  height: 276px;
  position: fixed;
  z-index: 9999;
  width: 100%;

}
.header .title {
  float: left;
  margin-top: 6px;
  height: 58px;
}
.header .title .label {
  color: #fff3de;
  text-align: right;
  font-family: 'Lobster', cursive;
  position: absolute;
  top: 16px;
  margin-left: 138px;
  font-size: 20px;
}
.header .title .label i {
  font-style: italic;
}
.header .title h1 {
  font-family: 'aalternanr2';
  font-size: 53px;
  color: #562923;
  text-transform: uppercase;
  line-height: 0.98;
  text-shadow: #fff 2px 2px 0px;
  margin: 14px 0 0 0;
}
.header .search {
  float: right;
  margin: 42px -22px 0 0;
  font-size: 12px;
  font-family: "Arial";
  color: #562924;
  padding: 0;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;  
}
.header .search input[type="submit"] {
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
  padding-right: 7px;
}
.header .search input[type="text"] {
  background: url("../img/search.png") no-repeat;
  width: 132px;
  height: 21px;
  border: none;
  outline: none;
  padding: 0 5px;
  font-family: Arial;
  font-size: 12px;
  color: #562924;
  margin-left: 3px;
  margin-right: -5px;
}
.header .text {
  width: 450px;
  float: left;
  font-size: 14px;
  font-family: "Candara";
  color: #5f2e29;
  margin-top: 34px;
  line-height: 18px;
}
.header .text b {
  font-weight: bold;
}
.header .country {
  float: left;
  margin-top: 50px;
  letter-spacing: 6px;
  margin-left: 14px;
}
.header .country a {
  display: block;
  background: url("../img/country.png");
  width: 48px;
  height: 72px;
  float: left;
  margin-right: 7px;
}
.header .country .eap {
  background-position: -54px 0;
}
.header .country .lgta {
  background-position: -109px 0;
}
.header .country .eagt {
  background-position: -164px 0;
}
.header .learning {
  background: url("../img/learning.png") no-repeat;
  width: 109px;
  height: 99px;
  float: right;
  padding-top: 10px;
  color: #f1eee5;
  font-size: 20px;
  font-family: 'aalternanr2';
  text-decoration: none;
  text-align: center;
  margin-top: 35px;
}
.header .border {
  background: url("../img/border.png");
  height: 4px;
  width: 100%;
  position: absolute;
}
.header .borderTop {
  top: 5px;
}
.header .borderMid {
  top: 114px;
}
.header .borderBot {
  bottom: 8px;
}
.header .logo {
  background: url("../img/logo.png") no-repeat;
  width: 176px;
  height: 195px;
  float: left;
  text-align: center;
  vertical-align: middle;
  position: relative;
  z-index: 2;
}
.header .logo:hover {
  background-position: 0 -195px;
}
.header .right {
  padding: 19px 0 0 26px;
  float: left;
  width: 795px;
}
.header .right .language {
  font: 12px "Arial";
}
.header .right .language li {
  float: left;
  padding-right: 10px;
}
.header .right .language a {
  color: #562823;
  text-decoration: none;
}
.header .right .language a:hover {
  color: #fff3de;
}
.header .right .language .current-lang a {
  color: #fff3de;
}
.header .right .language .active {
  color: #fff3de;
}
.innerHeader {
  height: 190px;
}
.innerHeader .logo {
  background: url("../img/innerLogo.png");
  height: 155px;
}
.innerHeader .logo:hover {
  background-position: 0px -155px;
}
.innerHeader .right {
  position: relative;
  z-index: 3;
  padding: 24px 0 0 56px;
  float: left;
  width: 767px;
}
.innerHeader .right .text {
  font-size: 13px;
  margin-left: 8px;
  color: #fff3de;
  line-height: 14px;
  font-family: 'MyriadProIt';
  width: 100%;
  height: 60px;
  margin-top: 0px;
  font-weight: normal;
}
.innerHeader .right .text .author {
  float: right;
}
.innerHeader .right .language {
  float: left;
  margin-left: 6px;
  margin-top: 1px;
}
.innerHeader .right .search {
  margin-top: -8px;
  margin-right: -20px;

}
.innerHeader .right .menu {
  margin-top: 21px;
  text-transform: uppercase;
  margin-left: 4px;
}
.innerHeader .right .menu li {
  height: 70px;
  margin-right: 26px;
  padding: 0 3px;
  line-height: 65px;
  text-align: center;
  float: left;
  font-family: 'aalternanr2';
  font-size: 25px;
}
.innerHeader .right .menu li a {
  color: #562923;
  text-decoration: none;
}
.innerHeader .right .menu li:hover {
  background: #c6d2d8;
}
.innerHeader .right .menu li:active {
  background: #c6d2d8;
}
.innerHeader .right .menu .last {
  margin-right: 0;
}
.innerHeader .right .menu .current-menu-item,
.innerHeader .right .menu .current-menu-parent {
  background: #c6d2d8;
}
.minimizeHeader {
  height: 120px;
}
.minimizeHeader .right .menu {
  margin-top: 22px;
}
.minimizeHeader .borderMid,
.minimizeHeader .language {
  display: none;
}
.minimizeHeader .borderTop {
  top: 43px;
}
.minimizeHeader .borderBot {
  top: 108px;
}
.minimizeHeader .right {
  padding: 12px 0 0 56px;
      -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; 
}
.minimizeHeader .right .text {
  display: none;
}
.middle {
  padding-top: 276px;
}
.middle .top {
  height: 379px;
  background: url("../img/newsBg.png");
}
.middle .top .news {
  padding-top: 17px;
}
.middle .top .news h2 {
  font-family: 'aalternanr2';
  font-size: 30px;
  color: #5f2e29;
  margin-bottom: 13px;
}
.middle .top .news .slider .newsItem {
  float: left;
  width: 200px;
  text-align: center;
}
.middle .top .news .slider .newsItem a {
  font-size: 12px;
  font-family: "Arial";
  color: #562923;
  text-decoration: underline;
  line-height: 18px;
}
.middle .top .news .slider .newsItem a img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg#greyscale);
  /* Firefox 4+ */
  filter: gray;
  /* IE 6-9 */
}
.middle .top .news .slider .newsItem a:hover {
  text-decoration: none;
}
.middle .top .news .slider .newsItem a:hover img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: none;
}
.middle .top .news .slider .lastItem {
  margin-right: 0;
}
.middle .bottom {
  background: url("../img/specListBg.png");
  min-height: 430px;
}
.middle .bottom .specItem {
  float: left;
  margin-left: 17px;
  position: relative;
  width: 232px;
  top: -46px;
}
.middle .bottom .specItem .link {
  padding-top: 155px;
  float: left;
  width: 232px;
  min-height: 24px;
  text-decoration: none;
  padding-bottom: 10px;
}
.middle .bottom .specItem div {
  font-family: 'aalternanr2';
  font-size: 24px;
  color: #5f2e29;
  text-align: center;
}
.middle .bottom .specItem .listItem {
  line-height: 18px;
  margin-left: 28px;
}
.middle .bottom .specItem .listItem a {
  font-size: 13px;
  font-family: "Arial";
  color: #582a23;
  text-decoration: none;
  margin-bottom: 20px;
}
.middle .bottom .specItem .listItem a:hover {
  text-decoration: underline !important;
  color: #fff3de !important;
}
.middle .bottom .specItem .first {
  margin-left: 0;
}
.middle .bottom .specItem .sub {
  margin-left: 20px;
}
.middle .bottom .specItem .sub > li{
  line-height: 0.98;
  padding-bottom: 3px;
  padding-top: 3px;
}
.middle .bottom .specItem .sub a {
  font-size: 13px;
  font-family: "Arial" !important;
  color: #582a23 !important;
  text-decoration: none !important;
  display: inline !important;
}
.middle .bottom .specItem .sub a:hover {
  color: #fff3de;
  text-decoration: underline;
}
.middle .bottom .specItem .sub .sub {
  margin-left: 20px;
}
.middle .bottom .specItem .sub .sub li a {
  font-size: 12px;!important;
}
.middle .bottom .item1 > .link {
  background: url("../img/institute.png") no-repeat;
}
.middle .bottom .item2 > .link {
  background: url("../img/specialists.png") no-repeat;
}
.middle .bottom .item3 > .link {
  background: url("../img/library.png") no-repeat;
}
.middle .bottom .item4 > .link {
  background: url("../img/terapy.png") no-repeat;
}
.innerMiddle {
  padding-bottom: 3px;
  padding-top: 199px;
  background: url('../img/newsBg.png');
  position: relative;
}
.innerMiddle .align {
  position: relative;
}
.innerMiddle .align:after {
  content: '';
  z-index: 1;
  left: 0;
  bottom: 0;
  position: absolute;
  width: 495px;
  height: 404px;
  background: url("../img/ico.png");
}
.innerMiddle .content {
  padding-left: 4px;
  margin-top: -11px;
}
.innerMiddle .content p {
  padding: 10px 0;
}
.innerMiddle .left,
.innerMiddle .right {
  position: relative;
  z-index: 2;
  padding-bottom: 20px;
}
.innerMiddle .left .learning {
  background: url("../img/learning.png") no-repeat;
  width: 109px;
  height: 103px;
  padding-top: 36px;
  color: #f1eee5;
  font-size: 14px;
  font-family: 'Oswald', 'aalternanr2';
  text-decoration: none;
  text-align: center;
  margin-top: 35px;
  margin-left: 30px;
}
.innerMiddle .left {
  width: 237px;
  float: left;
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: 400;
}
.innerMiddle .left .menu {
  padding-left: 4px;
  font-weight: bold;
  margin-top: -19px;
}
.innerMiddle .left .menu a {
  color: #562823;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}
.innerMiddle .left .menu a:hover {
  text-decoration: underline;
  color: #d46b4d;
}
.innerMiddle .left .menu a:hover:before {
  display: block;
}
.innerMiddle .left .menu a:before {
  background: url('../img/arrow.png');
  width: 13px;
  height: 9px;
  position: absolute;
  left: -25px;
  top: 1px;
  content: '';
  display: none;
}
.innerMiddle .left .menu .current-menu-item a,
.innerMiddle .left .menu .current-menu-parent a {
  text-decoration: underline;
  color: #d46b4d;
  text-decoration: none;
}
.innerMiddle .left .menu .current-menu-item a:before,
.innerMiddle .left .menu .current-menu-parent a:before {
  background: url('../img/arrow.png');
  width: 13px;
  height: 9px;
  position: absolute;
  left: -25px;
  top: 1px;
  content: '';
  display: block;
}
.innerMiddle .left .menu .current-menu-item .sub-menu a,
.innerMiddle .left .menu .current-menu-parent .sub-menu a {
  color: #562823;
}
.innerMiddle .left .menu .current-menu-item .sub-menu a:before,
.innerMiddle .left .menu .current-menu-parent .sub-menu a:before {
  background: none;
}
.innerMiddle .left .menu .parent > a{
  text-decoration: underline;
}
.innerMiddle .left .menu .current-menu-item > a,
.innerMiddle .left .menu .current-menu-parent .sub-menu > .current-menu-item a,
.innerMiddle .left .menu .current-menu-item .sub-menu > .current-menu-parent a,
.innerMiddle .left .menu .current-menu-parent .sub-menu > .current-menu-parent a {
  text-decoration: underline;
  color: #d46b4d !important;
}
.innerMiddle .left .menu .current-menu-item > a:before,
.innerMiddle .left .menu .current-menu-parent .sub-menu > .current-menu-item a:before,
.innerMiddle .left .menu .current-menu-item .sub-menu > .current-menu-parent a:before,
.innerMiddle .left .menu .current-menu-parent .sub-menu > .current-menu-parent a:before {
  background: url('../img/arrow.png')!important;
  width: 13px;
  height: 9px;
  position: absolute;
  left: -25px;
  top: 1px;
  content: '';
  display: block ;
}
/*.innerMiddle .left .menu .current-menu-item .sub-menu .current-menu-item .sub-menu a,*/
/*.innerMiddle .left .menu .current-menu-parent .sub-menu .current-menu-item .sub-menu a,*/
/*.innerMiddle .left .menu .current-menu-item .sub-menu .current-menu-parent .sub-menu a,*/
/*.innerMiddle .left .menu .current-menu-parent .sub-menu .current-menu-parent .sub-menu a {*/
  /*color: #562823;*/
/*}*/
/*.innerMiddle .left .menu .current-menu-item .sub-menu .current-menu-item .sub-menu a:before,*/
/*.innerMiddle .left .menu .current-menu-parent .sub-menu .current-menu-item .sub-menu a:before,*/
/*.innerMiddle .left .menu .current-menu-item .sub-menu .current-menu-parent .sub-menu a:before,*/
/*.innerMiddle .left .menu .current-menu-parent .sub-menu .current-menu-parent .sub-menu a:before {*/
  /*background: none;*/
/*}*/
.innerMiddle .left .menu li {
  padding-top: 23px;
}
/*.innerMiddle .left .menu li:last-child {
  padding-top: 60px;
}*/
.innerMiddle .left .menu .first {
  padding-top: 0;
}
.innerMiddle .left .menu .sub-menu {
  padding-left: 25px;
  padding-bottom: 0px;
}
.innerMiddle .left .menu .sub-menu a {
  text-transform: none;
  font-size: 13px;
}
.innerMiddle .left .menu .sub-menu li {
  padding-top: 10px;
}
.innerMiddle .left .interestingly {
  margin-top: 20px;
  text-align: center;
  color: #562823;
  background: url('../img/intrestinglyTitle.png') no-repeat;
  width: 164px;
  min-height: 59px;
  font-size: 16px;
  font-family: 'aalternanr2';
  line-height: 59px;
  margin-bottom: 10px;
}
.innerMiddle .left .interestingly img {
  margin-top: 10px;
}
.innerMiddle .left .interestingly .readmore {
  font-size: 12px;
  font-family: "Arial";
  line-height: 20px;
  font-weight: normal;
}
.innerMiddle .left a {
  color: #562823;
  text-decoration: none;
  display: block;
}
.innerMiddle .left a:hover ins {
  text-decoration: none;
}
.right {
  width: 759px;
  float: left;
  position: relative;
}
.right .backToBot {
  font-size: 12px;
  font-family: "Arial";
  color: #582a24;
  text-decoration: underline;
  margin-top: 10px;
  float: left;
  position: relative;
  margin: 37px 0 0 39px;
}
.right .backToBot:before {
  content: '';
  background: url("../img/backToBot.png");
  width: 9px;
  height: 12px;
  position: absolute;
  left: -16px;
  display: block;
}
.right .backToBopOpen:before {
  content: '';
  background: url("../img/backToTop.png");
  width: 9px;
  height: 12px;
  position: absolute;
  left: -16px;
  display: block;
}
.right .specialistList {
  position: relative;
  margin-top: 18px;
}
.right .specialistList h2 {
  font-size: 15px;
  font-family: "Arial";
  color: #6296ad;
  font-weight: bold;
  margin-bottom: 12px;
}
.right .specialistList h2 a {
  color: #562923;
  line-height: 1.2;
}
.right .specialistList:hover h2 {
  color: #000;
}
.right .specialistList .open {
  content: '';
  background: url("../img/backToBot.png") no-repeat;
  width: 100%;
  background-position: 723px 21px;
  height: 44px;
  position: absolute;
  display: block;
  top: -20px;
}
.right .specialistList .speacialistItem {
  position: relative;
  float: left;
  display: none;
  margin-bottom: 1px;
  width: 196px;
  margin-right: 83px;
  text-align: center;
  font-size: 12px;
  font-family: "Arial";
  color: #562823;
}
.right .specialistList .speacialistItem img {
  cursor: pointer;
  margin-bottom: 7px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg#greyscale);
  /* Firefox 4+ */
  filter: gray;
  /* IE 6-9 */
}
.right .specialistList .speacialistItem:hover {
  text-decoration: none;
}
.right .specialistList .speacialistItem:hover img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: none;
}
.right .specialistList .speacialistItem a {
  font-weight: bold;
  color: #6296ad;
  padding-bottom: 0;
}
.right .specialistList .speacialistItem a:hover {
  color: #d46b4d;
}
.right .specialistList .speacialistItem .info {
  margin-top: 5px;
  font-size: 11px;
  line-height: 1.1;
}
.right .specialistList .last {
  margin-right: 0;
}
.right .openList h2 a {
  color: #6296ad;
  text-decoration: none;
}
.right .openList .speacialistItem {
  display: block;
  margin-top: -4px;
  padding-bottom: 10px;
  line-height: 1.5; 
}
.right .openList .open {
  background: url("../img/backToTop.png") no-repeat;
  background-position: 723px 21px;
}
.right .border {
  background: url("../img/border.png") 0 0px;
  height: 4px;
  width: 100%;
  position: absolute;
}
.right .borderTop {
  position: relative;
  margin-left: 0px;
  width: 755px;
}
.right .borderBot {
  width: 755px;
  position: relative;
  bottom: 0;
  display: block;
  margin-top: 20px;
}
.right .breadcrumbs {
  padding: 12px 0 0 0 !important;
  position: relative;
  left:10px;
  float:left;
}
.right .breadcrumbs span {
  display: inline-block;
  font-size: 11px;
  font-family: "Arial";
  color: #6296ad;
  margin: 0 5px;
}
.right .breadcrumbs span:first-child {
  margin-left: 0;
}
.right .breadcrumbs span a {
  color: #6296ad;
  text-decoration: none;
}
.right .breadcrumbs span a:hover {
  text-decoration: underline;
  color: #d46b4d;
}
.right .breadcrumbs .breadcrumb_last {
  color: #d46b4d;
  text-decoration: underline;
}
.right .contentItem h1 {
  font-size: 20px;
  font-family: ArialNarrow-Bold;!important;
  color: #d46b4d;
  font-weight: 700;
  letter-spacing: -1px;
  margin-top: 32px;
  margin-bottom: 6px;
  position: relative;
  float: left;
  max-width: 400px;
}
.right .contentItem .social {
  float: right;
  margin-top: 20px;
  display: table;
  vertical-align: middle;
  font-size: 12px;
  font-family: "Arial";
  color: #6296ad;
}
.right .contentItem .social a {
  background: url("../img/socialIco.png");
  width: 28px;
  height: 27px;
  float: left;
  margin-right: 3px;
  margin-top: 5px;
}
.right .contentItem .social a:hover {
  background-position: 0px -28px;
}
.right .contentItem .social div {
  float: left;
  height: 100%;
  line-height: 40px;
  margin-right: 9px;
}
.right .contentItem .social .item2 {
  background-position: -31px 0;
}
.right .contentItem .social .item2:hover {
  background-position: -31px -28px;
}
.right .contentItem .social .item3 {
  background-position: -62px 0;
}
.right .contentItem .social .item3:hover {
  background-position: -62px -28px;
}
.right .contentItem .social .item4 {
  background-position: -93px 0;
}
.right .contentItem .social .item4:hover {
  background-position: -93px -28px;
}
.right .contentItem .social .item5 {
  background-position: -124px 0;
}
.right .contentItem .social .item5:hover {
  background-position: -124px -28px;
}
.right .contentItem .social .item6 {
  background-position: -155px 0;
}
.right .contentItem .social .item6:hover {
  background-position: -155px -28px;
}
.right .contentItem .social .item7 {
  background-position: -185px 0;
}
.right .contentItem .social .item7:hover {
  background-position: -185px -28px;
}
.right .contentItem .previewText {
  margin-top: 30px;
}
.right .contentItem .previewText div {
  font-size: 12px;
  line-height: 18px;
  font-family: "Arial";
  color: #572924;
  text-align: justify;
}
.right .contentItem .previewText div em {
  font-style: italic;
}
.right .contentItem .previewText img {
  border: 1px #572924 solid;
}
.right .contentItem .previewText .alignright {
  float: right;
  margin: 0 0 40px 40px;
}
.right .contentItem .previewText .alignleft {
  float: left;
  margin: 0 40px 40px 0;
}
.right .contentItem .previewText table {
  border-spacing: 6px 6px;
  border-collapse: separate;
  text-align: center;
  margin-top: 25px;
  font-size: 12px;
  font-family: "Arial";
  color: #562923;
  margin-bottom: 20px;
}
.right .contentItem .previewText table td {
  width: 132px;
  height: 30px;
  border: 1px #572924 solid;
  background: #fff3de;
  vertical-align: middle;
}
.right .contentItem .previewText table tr:first-child {
  font-weight: bold;
}
.right .contentItem .previewText table tr:first-child td {
  font-weight: bold;
  background: #c6d2d8;
}
.right .contentItem .previewText a {
  color: #6296ad;
  font-weight: bold;
}
.right .contentItem .previewText a:hover {
  color: #d46b4d;
}
.right .contentItem .previewText ul {
  margin-top: 10px;
}
.right .contentItem .previewText ul li {
  margin: 0 0 7px 50px;
  position: relative;
}
.right .contentItem .previewText ul li:before {
  background: url(../img/pIco.png);
  width: 6px;
  height: 7px;
  position: absolute;
  margin-left: -20px;
  content: '';
  top: 5px;
}
/*.right .contentItem .previewText ul li:after{*/
  /*display: block;*/
  /*clear: both;*/
  /*content:"";*/
/*}*/
.right .contentItem .previewText ol {
  margin-top: 17px;
  margin-bottom: 17px;
  list-style-type: none;
  counter-reset: item;
}
.right .contentItem .previewText ol li {
  margin: 0 0 7px 30px;
  position: relative;
  
}
.right .contentItem .previewText ol li:before {
  content: counter(item)".";
  counter-increment: item;
  color: #6794AB;
  font-weight: bold;
  font-size: 12px;
  position: relative;
  left: -24px;
  margin-right: -11px;
}
.right .contentItem .previewText strong {
  font-size: 12px;
  font-family: Arial;
  color: #572924;
  font-weight: bold;

}
.right .contentItem .listLink li a {
  display: block;
}
.right .moreInfo {
  font-size: 12px;
  font-family: "Arial";
  color: #572924;
  text-align: justify;
  margin-top: 20px;
  line-height: 18px;
}
.right .moreInfo div {
  margin-bottom: 30px;
}
.right .moreInfo p {
  margin: 0 0 15px 0px;
  position: relative;
}
.right .moreInfo .literature p:before {
  display: none;
}
.right .moreInfo .literature p b {
  position: absolute;
  left: -20px;
  content: '';
  color: #6296ad;
  font-weight: bold;
}
.right .backToTop {
  font-size: 12px;
  font-family: "Arial";
  color: #582a24;
  text-decoration: underline;
  margin-top: 15px;
  margin-left: 20px;
  float: left;
  position: relative;
}
.right .backToTop:before {
  content: '';
  background: url("../img/backToTop.png");
  width: 9px;
  height: 12px;
  position: absolute;
  left: -16px;
  display: block;
}
.right .backToLastPage {
  font-size: 12px;
  font-family: "Arial";
  color: #582a24;
  text-decoration: underline;
  margin-top: 15px;
  margin-left: 20px;
  float: left;
  position: relative;
  margin-right: 40px;
}
.right .backToLastPage:before {
  content: '';
  background: url("../img/backToLastPage.png");
  width: 12px;
  height: 9px;
  position: absolute;
  left: -16px;
  display: block;
  top: 2px;
}
.right .socialBot {
  margin-top: 0 !important;
}
.libraryMiddle .align:after {
  width: 399px !important;
  height: 375px !important;
  background: url("../img/iconPage2.png") !important;
}
.libraryMiddle .right .libraryItem {
  padding-top: 10px;
}
.libraryMiddle .right .libraryItem h2 {
  margin-bottom: 16px;
}
.libraryMiddle .right .libraryItem h2 a {
  font-size: 14px;
  font-family: "Arial";
  color: #572924;
  font-weight: bold;
  text-decoration: underline;
  margin-right: 10px;
   
}
.libraryMiddle .right .libraryItem h2 a:hover {
  color: #d46b4d;
}
.libraryMiddle .right .libraryItem h2 .pdf{
  color: #d46b4d;;
  text-decoration: none;!important;
}
.libraryMiddle .right .libraryItem h2 .pdf:hover{
  color: #d46b4d;;
  text-decoration: underline;
}
.libraryMiddle .right .libraryItem img {
  float: left;
}
.libraryMiddle .right .libraryItem .text {
  float: left;
  margin-left: 33px;
  line-height: 18px;
  width: 590px;
  font-size: 12px;
  font-family: "Arial";
  color: #572924;
  text-align: justify;
}
.libraryMiddle .right .libraryItem .text .alignleft {
  float: left;
  margin: 0 25px 0px 0;
}
.libraryMiddle .right .libraryItem .text .alignright {
  float: left;
  margin: 0  0 25px 0;
}
.libraryMiddle .right .libraryItem .text b {
  font-weight: bold;
}
.libraryMiddle .right .libraryItem .text .info {
  margin-bottom: 16px;
}
.libraryMiddle .right .libraryItem .borderBot {
  margin-top: 15px;
  margin-bottom: 0px;
}
.pictureStoryMiddle .align {
  position: relative;
}
.pictureStoryMiddle .right .specialistList .speacialistItem {
  width: 171px;
  margin-right: 23px;
  margin-bottom: 16px;
}
.pictureStoryMiddle .right .specialistList .last {
  margin-right: 0;
}
.terapyMidddle .right .therapyLinkList {
  padding-top: 30px;
}
.terapyMidddle .right .therapyLinkList h2 {
  font-size: 15px;
  font-family: "Arial";
  color: #6296ad;
  font-weight: bold;
}
.terapyMidddle .right .therapyLinkList li {
  font-size: 12px;
  font-family: "Arial";
  color: #562823;
  padding-bottom: 45px;
}
.terapyMidddle .right .therapyLinkList li a {
  color: #6296ad;
}
.terapyMidddle .right .therapyLinkList li div {
  margin-top: 7px;
}
.moreUserMiddle .nav {
  margin-left: 110px;
  float: left;
  font-size: 12px;
  font-family: "Arial";
  margin-top: 10px;
}
.moreUserMiddle .nav a {
  color: #582a24;
  display: inline-block;
  margin-right: 20px;
  position: relative;
}
.moreUserMiddle .nav .prev:before {
  background: url("../img/navPers.png");
  width: 13px;
  height: 9px;
  content: '';
  position: absolute;
  left: -16px;
  top: 2px;
}
.moreUserMiddle .nav .next:before {
  background: url("../img/navPers.png") -13px 0;
  width: 13px;
  height: 9px;
  content: '';
  position: absolute;
  right: -16px;
  top: 2px;
}
.moreUserMiddle .moreInfo .alignleft {
  float: left;
  margin: 0 25px 25px 0;
}
.moreUserMiddle .moreInfo .alignright {
  float: left;
  margin: 0  0 25px 0;
}
.moreUserMiddle .moreInfo .fullUser {
  float: left;
  margin: 0 25px 25px 0;
}
.moreUserMiddle .moreInfo .rightBlockInfo {
  float: left;
  width: 520px;
}
.moreUserMiddle .moreInfo .rightBlockInfo .last {
  margin-bottom: 0;
}
.tvMiddle .tvList {
  padding-top: 6px;
}
.tvMiddle .tvList .tvItem {
  display: block;
  text-decoration: none;
  margin-bottom: -5px;
  text-align: center;
  float: left;
  margin-right: 39px;
  z-index: 1;
  cursor: pointer;
  outline: none;
  width: 159px;
  height: 175px;
  background: url('../img/tvBackground.png') no-repeat;
  padding-top: 79px;
  position: relative;
  font-size: 11px;
  font-family: "Arial";
  color: #6296ae;!important;
  line-height: 1.2;
}
.tvMiddle .tvList .tvItem:hover {
  background: url('../img/tvBackground.png') -169px 0 no-repeat;
  color: #FE8E6E;
}
.tvMiddle .tvList .tvItem div .videoNumber {
  color: #512B22;
  text-decoration: none;!important;
  font-weight: bold;
}
.tvMiddle .tvList .tvItem div .underline {
  text-decoration: underline;
  display: block;
  padding-top: 2px;
}
.tvMiddle .tvList .tvItem div .underline:hover {
  color: #FE8E6E;
}
.tvMiddle .tvList .tvItem:hover .title {
  color: #d46b4d;
  text-decoration: none;
}
.tvMiddle .tvList .tvItem img {
  z-index: 1;
  cursor: pointer;
  border: 2px #fff solid;
  position: relative;
  margin-bottom: 16px;
}
.tvMiddle .tvList .tvItem .play {
  background: url('../img/tvBackground.png') -333px 0;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 115px;
  left: 76px;
  display: block;
  z-index: 2;
}
.tvMiddle .tvList .tvItem .title {
  font-weight: normal;
  color: #6296ad;
  text-decoration: underline;
}
.tvMiddle .tvList .last {
  margin-right: 0;
}
.listLinkMiddle .speacialistItem {
  text-align: left !important;
  width: 100% !important;
}
.listLinkMiddle .speacialistItem img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  margin: 0 10px;
}
.listLinkMiddle .speacialistItem a {
  color: #6296ad;
  font-weight: bold;
  display: block;
}
.listLinkMiddle .speacialistItem a:hover {
  color: #d46b4d;
}
.right .openList .speacialistItem ul{
  margin-top: 3px;
}
.right .openList .speacialistItem ul>li {
  margin: 0 0 10px 50px;

}
.right .openList .speacialistItem ul>li ul{
  margin-top: 10px;
}
.listLinkMiddle .speacialistItem ul li {
  margin: 0 0 17px 50px;
  position: relative;
}
.listLinkMiddle .speacialistItem ul li:before {
  background: url(../img/pIco.png);
  width: 6px;
  height: 7px;
  position: absolute;
  margin-left: -20px;
  content: '';
  top: 5px;
}
.listLinkMiddle .speacialistItem ol {
  margin-top: 20px;
}
.listLinkMiddle .speacialistItem ol li {
  margin: 0 0 15px 50px;
  position: relative;
}
.listLinkMiddle .speacialistItem strong {
  font-size: 12px;
  font-family: Arial;
  color: #572924;
  font-weight: bold;
}
.searchMiddle .searchItem a {
  display: block;
}
.pID1034 .align:after,
.pID1017 .align:after {
  background: url("../img/ico373.png") !important;
  width: 495px;
  height: 404px;
  content: '';
  z-index: 1;
  left: 0;
  bottom: 0;
  position: absolute;
}
.specialistMiddle .align:after {
  background: url("../img/ico375.png") !important;
  width: 395px !important;
  height: 404px !important;
}
.footer {
  padding-top: 27px;
  position: relative;
  background: url("../img/footerBg.png");
  height: 289px;
  color: #99afba;
  font-size: 11px;
  font-family: "Arial";
}
.footer .border {
  background: url("../img/border.png") 0 -4px;
  height: 4px;
  width: 100%;
  position: absolute;
  opacity: 0.6;
}
.footer .borderTop {
  top: 5px;
}
.footer .borderMid {
  top: 170px;
}
.footer .borderBot {
  top: 270px;
}
.footer .title {
  font-size: 16px;
  font-family: 'aalternanr2';
  color: #99afba;
}
.footer .top .contactItem {
  float: left;
  margin-right: 33px;
  line-height: 15px;
  display: block;
}
.skypeWrap {
  

}
.footer .top .contactItem .icon {
  background: url(../img/contactIcon.png);
  width: 21px;
  height: 21px;
  float: left;
  margin-right: 5px;
}

.footer .top .contactItem .LinkColor{
  color: #6397ad;
  text-decoration: none;
}
.footer .top .contactItem .LinkColor:hover{
  color: #d46b54;
}

.footer .top .contactItem div {
  float: left;
}
.footer .top .contactItem .contactWrap {
  position: relative;
  z-index: 9999;
  float: none;
}
.skypeWrap {
  display: block; !important;
}
.footer .top .contactItem .skypeWrap {
  position: absolute;
  float: none;
  z-index: 9998 !important;
  top: 110px !important;
  margin-top: 0 !important;
  cursor: pointer;
  height: 50px;
}
.footer .top .contactItem .skype {
  background: url("../img/skype.png");
  width: 79px;
  height: 33px;
  display: block;
  margin: 5px 0;
}
.footer .top .ecom {
  background: url("../img/ecom.png") no-repeat;
  width: 109px;
  height: 99px;
  float: right;
  margin-top: -10px;
  color: #5f2e29;
  font-size: 20px;
  font-family: 'aalternanr2';
  text-decoration: none;
  text-align: center;
  padding-top: 30px;
}
.footer .top .lastItem {
  margin-right: 0;
}
.footer .bottom {
  padding-top: 13px;
}
.footer .bottom .social {
  width: 314px;
  float: left;
  margin-top: 10px;
}
.footer .bottom .social a {
  background: url("../img/socialIco.png");
  width: 28px;
  height: 27px;
  display: inline-block;
  margin-top: 5px;
}
.footer .bottom .social a:hover {
  background-position: 0px -28px;
}
.footer .bottom .social .item2 {
  background-position: -31px 0;
}
.footer .bottom .social .item2:hover {
  background-position: -31px -28px;
}
.footer .bottom .social .item3 {
  background-position: -62px 0;
}
.footer .bottom .social .item3:hover {
  background-position: -62px -28px;
}
.footer .bottom .social .item4 {
  background-position: -93px 0;
}
.footer .bottom .social .item4:hover {
  background-position: -93px -28px;
}
.footer .bottom .social .item5 {
  background-position: -124px 0;
}
.footer .bottom .social .item5:hover {
  background-position: -124px -28px;
}
.footer .bottom .social .item6 {
  background-position: -155px 0;
}
.footer .bottom .social .item6:hover {
  background-position: -155px -28px;
}
.footer .bottom .social .item7 {
  background-position: -185px 0;
}
.footer .bottom .social .item7:hover {
  background-position: -185px -28px;
}
.footer .bottom .facebook {
  float: left;
  width: 480px;
  margin-top: 7px;
  margin-left: -88px;
}
.footer .bottom .facebook .left {
  float: left;
  width: 180px;
  text-align: right;
  margin-top: 7px;
}
.footer .bottom .facebook .left .title {
  margin-bottom: 3px;
  margin-right: 0;
}
.footer .bottom .facebook .left .title span{
  font-size: 18px;
}
.footer .bottom .facebook .left .ico {
  background: url(../img/contactIcon.png);
  width: 21px;
  height: 21px;
  float: left;
  margin-top: 4px;
  margin-right: 5px;
  margin-left: 70px;
}
.footer .bottom .facebook .left .ico .icoImgLinkFb {
  width: 21px;
  height: 21px;
  display: block;
}
.footer .bottom .facebook .left .fb-like {
  width: 77px;!important; 
}
.footer .bottom .facebook .left .flike {
  background: url("../img/flike.png");
  width: 57px;
  height: 23px;
  float: left;
}
.footer .bottom .facebook .fgroup {
  float: left;
  margin-left: 20px;
  margin-top: 4px;
}
.footer .bottom .facebook .fbArea {
  width: 242px;
  height: 38px;
  float: left;
  overflow: hidden;
  margin-left: 19px;
  margin-top: 12px;
}
.footer .bottom .facebook .fbArea ._h7l {
  background: #fff;!important;
}
.footer .bottom .facebook .fbArea .fb-like-box {
  position: relative;
  top: -118px;
  left: -9px;
  margin-left: -5px;
}
.footer .bottom .copyright {
  width: 260px;
  float: right;
  font-size: 10px;
  margin-top: 14px;
}
.removeBorder {
  border: none !important;
}
